@charset "UTF-8";

@font-face {
  font-family: "Opensans-Regular";
  src: url("../fonts/open-sans-400.woff2") format("woff2"),
       url("../fonts/open-sans-400.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Open Sans";
  src: url("../fonts/open-sans-400.woff2") format("woff2"),
       url("../fonts/open-sans-400.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "OpenSans-Semibold";
  src: url("../fonts/open-sans-600.woff2") format("woff2"),
       url("../fonts/open-sans-600.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Open Sans";
  src: url("../fonts/open-sans-600.woff2") format("woff2"),
       url("../fonts/open-sans-600.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
